<?php
namespace SabaiApps\Directories\Component\View\Model;

class View extends Base\View {

	public function getLabel() {
		return $this->data['label'];
	}

	public function isDefault() {
		return (int) $this->default === 1;
	}
}

class ViewRepository extends Base\ViewRepository {

}
